Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24428

Alvo: Não informado

Descrição

The RSS for Yandex Turbo WordPress plugin through 1.30 does not sanitise or escape some of its settings before saving and outputing them in the admin dashboard, leading to an Authenticated Stored Cross-Site Scripting issue even when the unfiltered_html capability is disallowed.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24428
Tags
Nâo informado
Data de publicação
02/08/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress